<?
define("BX_SKIP_USER_LIMIT_CHECK", true);
define("BX_SKIP_SESSION_EXPAND", true);
define("PUBLIC_AJAX_MODE", true);
define("NO_KEEP_STATISTIC", "Y");
define("NO_AGENT_STATISTIC", "Y");
define("NO_AGENT_CHECK", true);
define("BX_SKIP_TIMEZONE_COOKIE", true);
define('EXTRANET_NO_REDIRECT', true);
define("DisableEventsCheck", true);
exit();
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/header.php");

$APPLICATION->IncludeComponent("bitrix:im.messenger", "fullscreen", array(
    "CONTEXT" => "FULLSCREEN",
    "DESIGN" => "DESKTOP",
    "DESKTOP" => false
),
    false
);

require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/footer.php");
